
Robotics Service Bus - Bug #877
Disable cmake package cache by default
02/14/2012 02:22 PM - Anonymous

Status: Resolved Start date: 02/14/2012
Priority: High Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6
Description

Disable cmake package cache by default, enabling it with a cmake user option.

Associated revisions
Revision 8330c26b - 02/15/2012 11:04 AM - Arne Nordmann 
Exporting RSB to CMake Package Cache is no longer the default
    -  Enable disable wih the user option CMAKE_PACKAGE_CACHE

fixes #877

Revision d7911792 - 02/15/2012 11:15 AM - J. Wienke

refs #877

History
#1 - 02/14/2012 02:22 PM - Anonymous
- Target version set to 0.6

#2 - 02/15/2012 10:59 AM - J. Wienke
- Status changed from New to In Progress

#3 - 02/15/2012 11:10 AM - Anonymous
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r3305.
